@import url(//netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap.min.css);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,400,300,700,600);

/* ===#### ORIGINAL DESIGN STYLES ####=== */

/**
* For the brave souls who get this far: You are the chosen ones,
* the valiant knights of programming who toil away, without rest,
* fixing our most awful code. To you, true saviors, kings of men,
* I say this: never gonna give you up, never gonna let you down,
* never gonna run around and desert you. Never gonna make you cry,
* never gonna say goodbye. Never gonna tell a lie and hurt you.
*/

/* ------ BOOTSTRAP OVERRIDES ------ */
.list-group-item.active {
	background-color: #AAA;
	border-color: #AAA;
}

.nav-tabs>li.active>a, 
.nav-tabs>li.active>a:hover, 
.nav-tabs>li.active>a:focus {
	background-color: #BCAFA2;
	border: 0;
	color: #fff;
}

.nav-tabs {
	border-bottom: 4px solid #bcafa2;
}

.nav-tabs>li {
	margin-bottom: -2px;
	margin-right: 20px;
}

.nav-tabs>li>a {
	color: #001E61;
	font-weight: bold;
}

.nav-tabs>li>a:hover {
	border: 1px solid transparent;
}

.nav-stacked>li+li {
	margin-top:0;
}

.tab-content {
	padding: 20px;
}

.panel.plans {
	background: none;
}

/* ------ JQUERY UI ------ */
div.ui-datepicker{
	font-size: 12px;
}

/* ------ SITE STYLES ------ */

p {
	font-size: 14px;
}

a,
a:hover,
a:focus {
	color: #EF7928;
}


h3 {
	font-size: 21px;
	color: #001E61;
	font-weight: 400;
}

h4 {
	font-size: 18px;
	color: #00757E;
}

h5 {
	color: #001E61;
	font-weight: bold;
}

h6 {
	color: #001E61;
	font-weight: bold;
	font-size: 1.1em;
}

.h7 {
	font-weight: bold;
	color: #444;
}

.orange {
	color: #EF7928;
}

hr { 
	border-top: 1px solid #CCCAC2;
}

a.btn-qenergy {
	background: #001E61;
	padding: 12px 25px;
	color: #fff !important;
	font-size: 1em;
	font-weight: bold;
}

a.btn-qenergy:hover,
a.btn-qenergy:focus {
	color: #fff;
	background: #172985;
}

.arrow-right {
	background: url('../graphics/system/orange-arrow.png') right center no-repeat;
	display: inline-block;
	width: 9px;
	height: 15px;
	position: relative;
	top: 3px;
	margin-left: 5px;
}

label {
	color: #001E61;
}

#site-header {
	margin-top: 15px;
}

header .breadcrumb {
	margin-top: 20px;
}

.quote-form-plan-block, .quote-form-contact-block {
	border-top: 1px solid #eee;
	padding: 20px;
}
.quote-form-plan-block.active, .quote-form-contact-block.active {
	background: #EEE;
}

body {
	font-family: 'Open Sans', Helvetica Neue, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	background: #fff;
}

#pagebody {
	background: #f8f0e6;
	background: -moz-linear-gradient(top, #f8f0e6 0%, #e9ddd1 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f8f0e6), color-stop(100%,#e9ddd1));
	background: -webkit-linear-gradient(top, #f8f0e6 0%,#e9ddd1 100%);
	background: -o-linear-gradient(top, #f8f0e6 0%,#e9ddd1 100%);
	background: -ms-linear-gradient(top, #f8f0e6 0%,#e9ddd1 100%);
	background: linear-gradient(to bottom, #f8f0e6 0%,#e9ddd1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f0e6', endColorstr='#e9ddd1',GradientType=0 );
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Open Sans', Helvetica Neue, Arial, sans-serif;
}

h2 {
	font-weight: 600;
}

.rotate {
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
     
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;

    overflow:hidden;
}  
 
.rotate:hover {
    -webkit-transform:rotate(-10deg);
    -moz-transform:rotate(-10deg);
    -o-transform:rotate(-10deg);
}  
     
.rotate-left {
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
     
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    transition-property: transform;

    overflow:hidden;
}  
 
.rotate-left:hover {
    -webkit-transform:rotate(3deg);
    -moz-transform:rotate(3deg);
    -o-transform:rotate(3deg);
}  

.swing:hover {
	/* remember to change 0.75 in js too */
	-webkit-transition: all 0.75s ease-in-out;
	-moz-transition: all 0.75s ease-in-out;
	-o-transition: all 0.75s ease-in-out;
	-ms-transition: all 0.75s ease-in-out;
	transition: all 0.75s ease-in-out;
	-moz-transform:rotate(10deg);
	-webkit-transform:rotate(10deg);
	-o-transform:rotate(10deg);
	-ms-transform:rotate(10deg);
}

.right:hover{
	-moz-transform:rotate(-10deg);
	-webkit-transform:rotate(-10deg);
	-o-transform:rotate(-10deg);
	-ms-transform:rotate(-10deg);
}

.swing-nh {
	/* remember to change 0.75 in js too */
	-webkit-transition: all 0.75s ease-in-out;
	-moz-transition: all 0.75s ease-in-out;
	-o-transition: all 0.75s ease-in-out;
	-ms-transition: all 0.75s ease-in-out;
	transition: all 0.75s ease-in-out;
	-moz-transform:rotate(10deg);
	-webkit-transform:rotate(10deg);
	-o-transform:rotate(10deg);
	-ms-transform:rotate(10deg);
}

.right-nh{
	-moz-transform:rotate(-10deg);
	-webkit-transform:rotate(-10deg);
	-o-transform:rotate(-10deg);
	-ms-transform:rotate(-10deg);
}
     
/******** HEADER **********/
.phone-top {
	text-align: right;
	font-size: 29px;
	color: #BCAFA2;
	margin-top: 25px;
	font-weight: 600;
}

.phone-top p {
	display: inline;	
	font-size: 29px;
}

.header-icon {
	padding-top: 25px; 
	padding-right: 30px;
}

.header-text {
	width: 490px;
	max-width: 100%;
}

h1 {
	color: #0099A5;
	font-weight: 400;
}

h2, .lead {
	margin-bottom: 20px;
	font-size: 24px;
	font-weight: 400;
	line-height: 1.4;	
}

h3, .sub {
	font-size: 21px;
	color: #001E61;
	font-weight: 400;	
}

p, .default {
	font-size: 14px;
	margin: 0 0 10px;	
}

.small {
	font-size: 11px;
	margin: 0 0 9px;
}
	

/* IMAGE FLIP */
.icons-text {
	display: none;
}

.hover-panel {
    position: relative;
    font-size: .8em;
    -webkit-perspective: 600px;
    -moz-perspective: 600px;
    float: left;
}

/* -- make sure to declare a default for every property that you want animated -- */
/* -- general styles, including Y axis rotation -- */
.hover-panel .front {
    position: absolute;
    top: 0;
    z-index: 900;
    width: inherit;
    height: inherit;
    text-align: center;
    -webkit-transform: rotateX(0deg) rotateY(0deg);
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
    -moz-transform: rotateX(0deg) rotateY(0deg);
    -moz-transform-style: preserve-3d;
    -moz-backface-visibility: hidden;
    /* -- transition is the magic sauce for animation -- */
    -o-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.hover-panel.flip .front {
    z-index: 900;
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
}
.hover-panel .back {
    position: absolute;
    top: 0;
    z-index: 800;
    width: inherit;
    height: inherit;
    -webkit-transform: rotateY(-180deg);
    -webkit-transform-style: preserve-3d;
    -webkit-backface-visibility: hidden;
 
    -moz-transform: rotateY(-180deg);
    -moz-transform-style: preserve-3d;
    -moz-backface-visibility: hidden;
    /* -- transition is the magic sauce for animation -- */
    -o-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.hover-panel.flip .back {
    z-index: 1000;
    -webkit-transform: rotateX(0deg) rotateY(0deg);
    -moz-transform: rotateX(0deg) rotateY(0deg);
}

/********* NAV ***********/
nav {
	margin: 10px 0 20px 0;
	font-weight: 600;
}

.nav-pills>li {
	margin-right: 20px;
}

nav .nav li a {
	color: #EF7928;
	font-size: 20px;
	border-bottom: 2px solid #f7eee4;
	border-radius: 0;
	padding: 0;
	margin-right: 10px;
}

nav li a:hover,
nav li.active a:link,
nav li.active a:hover,
nav li.active a:active,
nav li.active a:visited {
	color: #232a5a !important;
	border-bottom: 2px solid #EF7928;
	background-color: transparent !important;
}

nav li a:first-child {
	padding-left: 0;
}

.nav>li>a:hover, 
.nav>li>a:focus {
	background: none;
	color: #001E61;
}

button.btn:focus {
	outline: none;
}

.no-padding-left {
	padding-left:0;
}

.no-padding-right {
	padding-right:0;
}

form.search {
	margin-top: 5px;
	color: #bcb0a2;
}

form.search input {
	background: #faf1e2;
	background: -moz-linear-gradient(top,  #faf1e2 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#faf1e2), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top,  #faf1e2 0%,#ffffff 100%);
	background: -o-linear-gradient(top,  #faf1e2 0%,#ffffff 100%);
	background: -ms-linear-gradient(top,  #faf1e2 0%,#ffffff 100%);
	background: linear-gradient(to bottom,  #faf1e2 0%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faf1e2', endColorstr='#ffffff',GradientType=0 );
}

.search-btn {
	background: #cec4bb;
	background: -moz-linear-gradient(left, #cec4bb 0%, #bcb0a3 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#cec4bb), color-stop(100%,#bcb0a3));
	background: -webkit-linear-gradient(left, #cec4bb 0%,#bcb0a3 100%);
	background: -o-linear-gradient(left, #cec4bb 0%,#bcb0a3 100%);
	background: -ms-linear-gradient(left, #cec4bb 0%,#bcb0a3 100%);
	background: linear-gradient(to right, #cec4bb 0%,#bcb0a3 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cec4bb', endColorstr='#bcb0a3',GradientType=1 );
	padding: 4.5px 7px;
	border-radius: 50%;
	border: 0;
}

.search-btn:active {
	background: #bcb0a3;
	background: -moz-linear-gradient(left,  #bcb0a3 0%, #cec4bb 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#bcb0a3), color-stop(100%,#cec4bb));
	background: -webkit-linear-gradient(left,  #bcb0a3 0%,#cec4bb 100%);
	background: -o-linear-gradient(left,  #bcb0a3 0%,#cec4bb 100%);
	background: -ms-linear-gradient(left,  #bcb0a3 0%,#cec4bb 100%);
	background: linear-gradient(to right,  #bcb0a3 0%,#cec4bb 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bcb0a3', endColorstr='#cec4bb',GradientType=1 );
}

.search-icon {
	background: url('../graphics/system/search.png') no-repeat 0 1px;
	display: inline-block;
	width: 22px;
	height: 20px;
}

/******* SIDEBAR ********/
.nav-qenergy {
	background: #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	font-weight: 700;
	border: 1px solid #BCAFA2;
}

.nav-qenergy li {
	margin:0;
	border-bottom: 1px solid #EDEBE4;
	padding: 3px 0;
}

.nav-qenergy li:last-child {
	border-bottom: 1px solid transparent;
}

.nav-qenergy li:hover {
	background: #f5f5f5;
}

.nav-qenergy a {
	color: #001E61;
}

.nav-qenergy .head {
	background: #BCAFA2;
	color: #fff;
	padding: 16px 15px;
}

.nav-qenergy li:first-child.head {
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

.nav-qenergy .head:hover {
	background: #BCAFA2;
}

.list-group-item {
	border: 0;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 14px 15px;
}

.list-group {
	border: 1px solid #bbb0a3;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

nav.list-group-item {
	border: none;
	padding: 0;	
}

nav.first.last {
	display: none;	
}

.list-group a {
	color: #001E61;
}

.list-group .active {
	background: #BCAFA2;
	color: #fff;
}

.list-group-item.active:hover, .list-group-item.active:focus {
	border-color: #BCAFA2;
	background: #BCAFA2;
}

.list-group .active a:link,
.list-group .active a:hover,
.list-group .active a:active,
.list-group .active a:visited {
	color: #fff;	
}

/********* FAQ **********/

.panel-group {
	border: 2px solid #BCAFA2;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.panel-default>.panel-heading {
	padding: 15px 20px;
}

.panel-default>.panel-heading,
.panel {
	background: none;
	border: 0;
}

.faq h5 {
	font-size: 1.4em;
}

h4.panel-title {
	font-size: 1.2em;
	font-weight: bold;
}

.panel-group a,
h4.panel-title a.accordion-toggle.collapsed {
	color: #001E61;
}

h4.panel-title a.accordion-toggle {
	color: #fff;
}

.panel-group .panel:first-child {
	border-radius:0;
}

.panel-group .panel:first-child .panel-heading.active {
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}

.panel-heading.active {
	background: #bbb0a3;
	color: #bbb0a3;
}

.panel-collapse.in,
.panel-collapse.collapsing {
	background: #fff;
	border: 1px solid #BCAFA2;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	border-right: 0;
	border-left: 0;
}

/******** HOME CTA ********/
.hb-cta {
	background: url('../graphics/system/getaquote-bg.png') no-repeat center center;
	width: 220px;
	height: 300px;
	margin-left: 60px;
	position: absolute;
	top: 15%;
	right: 200px;
	z-index: 9999;
}

.hb-cta h4 {
	font-size: 16px;
}

.hb-cta h4 a.collapsed {
	color: #ef7928;
}

.hb-cta h4 a,
.hb-cta h4 a:hover {
	font-weight: bold;
}

.hb-cta h4 a:hover {
	color: #0099A5;
	text-decoration: none;
}

.hb-cta .panel-heading {
	padding-right: 0;
}

.hoverimg:hover h4 a {
	color: #0099A5 !important;
	cursor: pointer;
}

.slider-wrapper {
	position: relative;
}

.cta-wrap {
	position: relative;
	top: 10px;
}

.cta-wrap h4 {
	display: inline-block;	
}

.cta-wrap img {
	position: relative;	
}

.quote-icon img {
	left: -15px
}

.team-icon img {
	left: -15px;
}

.find-icon img {
	left: -15px;	
}

.icons-text {
	position: relative;
	margin-left: 90px;
	margin-top: 30px;
	width: 130px;
	color: #666;
}

.team-icon .icons-text {
	margin-left: 70px;
}

.blue-split {
	margin-left: 60px;
}

.cta-wrap .panel-title {
	margin-left: 35px;
}

.cta-wrap .panel-body {
	margin-left: 35px;
	padding: 5px 15px;
}

/******** FEATURE FIRST *********/
.feature-bg {
	/*background: url('../img/radial.png') no-repeat center top #00808a;*/
	color: #fff;
	min-height: 410px;
}

.feature-bg .pig {
	top: 10% !important;
	margin: 50px 0;
}

.ls-layer h2 {
	font-size: 42px;
}

.feature-bg .hb-cta {
	margin-top: 20px;
	margin-left: 60px;
}

.feature-bg span {
	color: #001E61;
}

.feature-sub {
	font-size: 17px;
}

.disclaimer {
	font-size: 0.8em;
}

/******** FEATURE ORANGE *********/
.feature-bg-orange {
	/*background: url('../img/radial-orange.png') no-repeat center top #ef7929;*/
	color: #fff;
	min-height: 410px;
}

.feature-bg-orange span {
	color: #001E61;
}

.feature-bg-orange .savings {
	padding-left: 40px;
}

.feature-bg-orange .hb-cta {
	margin: 20px 0;
	margin-left: 60px;
}

/******** FEATURE BLUE *********/
.feature-bg-blue {
	/*  background: url('../img/radial-blue.png') no-repeat center top #112264;*/
	color: #fff;
	min-height: 410px;
}


.feature-bg-blue span {
	color: #EE7927;
}

.feature-bg-blue .savings {
	padding-left: 40px;
}

.feature-text h2 {
	font-weight: bold;
	line-height: 1.3em;
}

.feature-bg-blue .hb-cta {
	margin: 20px 0;
	margin-left: 60px;
}
/******* MANAGE ELECTRICITY *******/
.manage-electricity .col-md-2 {
	width: 25%;
	vertical-align: bottom;
	display: table-cell;
	text-align: center;
}

.manage-electricity {
	border: 0;
	position: relative;
	margin-top: 20px;
	padding-bottom: 30px;
	-webkit-box-shadow: 0 2px 1px rgba(0,0,0,0.05);
	box-shadow: 0 2px 1px rgba(0,0,0,0.05);
}

.manage-electricity h4 {
	color: #F57F34;
	font-weight: 600;
	text-align: center;
	font-size: 22px;
	margin: 0;
}

.manage-electricity h5 {
	color: #001E61;
	text-align: center;
	font-weight: 600;
}

.manage-electricity h5 a {
	color: #001E61;
}

.switchtoqenergy {
	position: absolute;
	right: 59%;
	bottom: 25px;
}

.manage-icon {
	padding-top: 10px;
	height: 185px;
	position: relative;
	text-align: center;
}

.manage-icon img {
	position: relative;
	bottom: 0;
	left: 0;
}

/******* WHAT ARE YOUR OPTIONS *********/
.postcode-search {
	background: #F7F3EE;
	border: 1px solid #e1ded8;
	padding: 0 20px;
	width: 350px;
	max-width: 100%;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

.postcode-btn {
	background: #101d61;
	width: 130px;
	padding: 14px 21px;
	color: #fff;
	text-align: left;
}

.postcode-btn:hover,
.postcode-btn:focus {
	color: #fff;
	background: #172985;
}

.postcode-search input {
	padding: 14px 15px;
	height: inherit;
}

.tabs-wrapper {
	background: #EDEBE4;
	border: 1px solid #e1ddd4;
	border-top: transparent;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.quote-form-plan-block {
	border-top: 2px solid transparent;
	border-bottom: 2px solid transparent;
}

.highlight {
	background: #fff;
	border-top: 2px solid #e1ddd4;
	border-bottom: 2px solid #e1ddd4;
}

.plans {
	margin-bottom: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.plans-content {
	padding-bottom: 0;
}

.plans .quote-form-plan-block p {
	margin-top: 10px;
}

.plans a {
	color: #001E61;
}

.terms-inside-plan {
	padding: 0 20px 20px 20px;
}

.consumption-text {
	color: #001E61;
	font-weight: 600;
	text-align: center;
	font-size: 1.4em;
	margin: 20px 0 30px;
}

.dist-group .dist-body {
	display: none;
}

/********* ELECTRICITY OPTIONS */
.blue {
	color: #0099A5;
	font-weight: bold;
	font-size: 0.9em;
}

.distribution-areas,
.distribution-areas p {
	font-size: 13px;
}
.distribution-areas p {
	color: #444;
}
.distribution-areas ul {
	margin-left:0;
	padding-left:0;
}
.distribution-areas li {
	margin-left: 0;
	list-style-type: none;
	background: url('../graphics/system/pdf-icon.png') no-repeat left 3px;
	padding-left: 16px;
	margin-bottom: 5px;
}

/********** WHAT WE DO ***********/
.whatwedo-heading {
	font-size: 1.5em;
	font-weight: 600;
}

.whatwedo-heading.first {
	margin-top: 25px;
}

/********** THREE ABOUT US ON HP *********/
.three-about {
	margin: 50px auto 60px;
}

.three-about h4 {
	color: #001E61;
	font-weight: 600;
}

/********** SIDEBAR *********/
.sidebar-green {
	background: url('../graphics/system/sidebar-green.png') center center no-repeat;
	min-height: 319px;
	width: 250px;
	padding: 10px 20px;
	color: #fff;
}

.sidebar-green h4 {
	font-size: 29px;
	font-weight: bold;
	color: #fff;
}

.sidebar-green h4 span {
	color: #001E61;
}

.sidebar-green p {
	font-size: 20px;
}

.talkteam-inner {
	margin-top: 20px;
}

.talkteam-inner a {
	color: #EF7928;
	font-size: 21px;
	font-weight: 600;
	letter-spacing: -1px;
	border-top: 2px solid #E3D2C0;
	border-bottom: 2px solid #E3D2C0;
	padding: 7px 0;
	margin-top: 3px;
	margin-left: 10px;
}

.talkteam-inner img {
	position: relative;
	top: inherit;
	left: inherit;
}

/******** CONTACT PAGE *********/
.brown-box {
	border: 1px solid #ccc9c2;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #f9f6f2;
}

.brown-box .head {
	background: #BCAFA2;
	color: #fff;
	font-weight: 600;
	font-size: 1.1em;
}

.brown-box .rest,
.brown-box a {
	color: #21295c;
}

.brown-box .head,
.brown-box .rest {
	padding: 18px 20px;
}

form.contact-form label {
	font-size: 1.3em;
	font-weight: 600;
}

/********* FOOTER ***********/
footer {
	color: #001E61;
	padding: 25px 0 20px 0;
}

footer a,
footer a:hover {
	color: #0099A5;
	font-size: 0.9em;
}

.footer-wrapper {
	background: #EDEBE4;
	padding-bottom: 20px;
	border-top: 1px solid #CCCAC2;
	margin-top: 30px;
}

.footer-wrapper .panel-body {
	padding-bottom: 0;
}

.copyrights {
	font-size: 0.9em;
	color: #444;
}

.copyrights a {
	color: #444;
}

.footer-mini-nav li {
	display: inline-block;
}

.nav.footer-mini-nav li a {
	padding: 0 10px;
}

.foot-phone {
	float: right;
	font-weight: 600;
	color: #001E61;
	margin-top: -120px;
}

.foot-phone span {
	background: url('../graphics/system/phone-blue.png') center center no-repeat;
	height: 32px;
	width: 32px;
	display: inline-block;
	vertical-align: middle;
}

.foot-phone p {
	display: inline;
	font-size: 21px;
}

.nav.js span {
	display: none;
}


/* ===#### FLUX OVERRIDES ####=== */

#access, .accessibility {
	position: absolute;
	height: 0;
	overflow: hidden;
}

/* ------------------------------- TEXT STYLES ------------------------------- */

/* --- main heading --- */
.text-main {
	/*color: #000;*/
	font-size: 18px;
	font-weight: bold;
}

/* --- sub heading --- */
.sub {
	/*color: #000;*/
	font-size: 20px;
	font-weight: normal;
}

/* --- normal text --- */
p, .text-normal  {
}

/* --- small text --- */
.text-small {
	font-size: 11px;
}

/* ------------------------------- SEARCH BOX STYLES ------------------------------- */
#searchbox .formfieldtext {
	width: 110px;
}

/* ------------------------------- TEMPLATE ADDITIONAL ELEMENT STYLES ------------------------------- */
/* --- standard table styles --- */
.table-standard,
.table-float-right {
	border-collapse: collapse;
	min-width: 300px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #ccc9c2;
	background: #f9f6f2;
}

.table-standard th, 
th.table-standard,
.table-float-right th, 
th.table-float-right {
	padding: 16px 8px 8px 20px;
	background: #BCAFA2;
	border: 1px solid #ccc9c2;
	-webkit-border-top-right-radius: 4px;
	-moz-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	color: #fff;
	font-weight: 600;
}

.table-float-right td,
.table-standard td {
	padding: 12px 16px;
	border: 1px solid #ccc9c2;
}

.table-float-right {
	float: right;	
}

/* --- no-wrap cell --- */

th.table-nowrap,
td.table-nowrap {
	white-space: nowrap;
}

/* --- frameless table --- */
.table-frameless {
	border: none;
	border-spacing: 1px;
	min-width: 300px;
}

.table-frameless th, 
th.table-frameless {
	padding: 8px;
	background: #EEE;
}

.table-frameless td {
	padding: 8px;
}

.table-frameless td, 
td.table-frameless {
	border: none;
}

.flux-showinvisible .table-frameless td,
.flux-showinvisible td.table-frameless,
.flux-showinvisible .table-frameless th,
.flux-showinvisible th.table-frameless {
	border-left: 1px dotted #AAA;
	border-bottom: 1px dotted #AAA;
}

.flux-showinvisible .table-frameless {
	border-right: 1px dotted #AAA;
	border-top: 1px dotted #AAA;	
}

/* --- offer tables --- */
.table-offer-qld,
.table-offer-nsw,
.table-offer-vic,
.table-offer-sa,
.table-offer-nt,
.table-offer-jemena,
.table-offer-united,
.table-offer-citipower,
.table-offer-spausnet,
.table-offer-ausgrid,
.table-offer-endeavour,
.table-offer-energex,
.table-offer-ergon,
.table-offer-essential,
.table-offer-powercor {
	display: none;
	border: none;
	border-spacing: 0;
	width: 100%;
}

.table-offer-qld td,
.table-offer-nsw td,
.table-offer-vic td,
.table-offer-sa td,
.table-offer-nt td,
.table-offer-jemena td,
.table-offer-united td,
.table-offer-citipower td,
.table-offer-spausnet td,
.table-offer-ausgrid td,
.table-offer-endeavour td,
.table-offer-energex td,
.table-offer-ergon td,
.table-offer-essential td,
.table-offer-powercor td {
	padding: 0;
	border: none;
}

.panel-body .table-offer-qld a,
.panel-body .table-offer-nsw a,
.panel-body .table-offer-vic a,
.panel-body .table-offer-sa a,
.panel-body .table-offer-nt a,
.panel-body .table-offer-jemena a,
.panel-body .table-offer-united a,
.panel-body .table-offer-citipower a,
.panel-body .table-offer-spausnet a,
.panel-body .table-offer-ausgrid a,
.panel-body .table-offer-endeavour a,
.panel-body .table-offer-energex a,
.panel-body .table-offer-ergon a,
.panel-body .table-offer-essential a,
.panel-body .table-offer-powercor a {
	padding-left: 18px;
	background: url(../graphics/system/pdf-icon.png) 0 3px no-repeat;
}
	


.flux-showinvisible .table-offer-qld,
.flux-showinvisible .table-offer-nsw,
.flux-showinvisible .table-offer-vic,
.flux-showinvisible .table-offer-sa,
.flux-showinvisible .table-offer-nt,
.flux-showinvisible .table-offer-jemena,
.flux-showinvisible .table-offer-united,
.flux-showinvisible .table-offer-citipower,
.flux-showinvisible .table-offer-spausnet,
.flux-showinvisible .table-offer-ausgrid,
.flux-showinvisible .table-offer-endeavour,
.flux-showinvisible .table-offer-energex,
.flux-showinvisible .table-offer-ergon,
.flux-showinvisible .table-offer-essential,
.flux-showinvisible .table-offer-powercor {
	display: table;
	margin: 15px;
	width: 90%;	
}

.flux-showinvisible .table-offer-qld td,
.flux-showinvisible .table-offer-nsw td,
.flux-showinvisible .table-offer-vic td,
.flux-showinvisible .table-offer-sa td,
.flux-showinvisible .table-offer-nt td,
.flux-showinvisible .table-offer-jemena td,
.flux-showinvisible .table-offer-united td,
.flux-showinvisible .table-offer-citipower td,
.flux-showinvisible .table-offer-spausnet td,
.flux-showinvisible .table-offer-ausgrid td,
.flux-showinvisible .table-offer-endeavour td,
.flux-showinvisible .table-offer-energex td,
.flux-showinvisible .table-offer-ergon td,
.flux-showinvisible .table-offer-essential td,
.flux-showinvisible .table-offer-powercor td {
	border: 1px solid #AAA;
	padding: 10px;
}

.flux-showinvisible .table-offer-qld:before {
content: 'Offer: QLD';
}

.flux-showinvisible .table-offer-nsw:before {
content: 'Offer: NSW';
}

.flux-showinvisible .table-offer-vic:before {
content: 'Offer: VIC';
}

.flux-showinvisible .table-offer-sa:before {
content: 'Offer: SA';
}

.flux-showinvisible .table-offer-nt:before {
content: 'Offer: NT';
}

.flux-showinvisible .table-offer-jemena:before {
content: 'Offer: Jemena';
}

.flux-showinvisible .table-offer-united:before {
content: 'Offer: United';
}

.flux-showinvisible .table-offer-citipower:before {
content: 'Offer: Citipower';
}

.flux-showinvisible .table-offer-spausnet:before {
content: 'Offer: SP Ausnet';
}

.flux-showinvisible .table-offer-ausgrid:before {
content: 'Offer: AusGrid';
}

.flux-showinvisible .table-offer-endeavour:before {
content: 'Offer: Endeavour';
}

.flux-showinvisible .table-offer-energex:before {
content: 'Offer: Energex';
}

.flux-showinvisible .table-offer-ergon:before {
content: 'Offer: Ergon';
}

.flux-showinvisible .table-offer-essential:before {
content: 'Offer: Essential';
}

.flux-showinvisible .table-offer-powercor:before {
content: 'Offer: Powercor';
}

.show-offer-qld .table-offer-qld,
.show-offer-nsw .table-offer-nsw,
.show-offer-vic .table-offer-vic,
.show-offer-sa .table-offer-sa,
.show-offer-nt .table-offer-nt,
.show-offer-jemena .table-offer-jemena,
.show-offer-united .table-offer-united,
.show-offer-citipower .table-offer-citipower,
.show-offer-spausnet .table-offer-spausnet,
.show-offer-ausgrid .table-offer-ausgrid,
.show-offer-endeavour .table-offer-endeavour,
.show-offer-energex .table-offer-energex,
.show-offer-ergon .table-offer-ergon,
.show-offer-essential .table-offer-essential,
.show-offer-powercor .table-offer-powercor {
	display: table;	
}

/* ------------------------------- TEMPLATE LAYOUT-ONLY STYLES ------------------------------- */
#toplevel {
	margin: 0 auto;
	width: 984px;
	height: 100%;
	text-align: left;
	background: #FFF;
}

#header {
}

#headerlogo {
}

#columns {	
}

#column1 {
	padding: 80px 20px 20px 20px;
	width: 160px;
}

#column2 {
	padding: 20px;
	width: 744px;
}

#column2 ul {
	padding-top: 10px;
	padding-bottom: 10px;
}

#column2 ul li {
	margin: 0
	padding: 4px 0;
}

.region-main ul {
	padding: 0;
	margin: 0 0 10px 56px;	
}

#footcell {
	vertical-align: bottom;
}

#footer {
	padding: 10px;
	text-align: center;
}

.flux-form-layout-columns-one,
.flux-form-layout-columns-two {
	box-sizing: border-box;
	border: 1px solid #ccc9c2;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background: #f9f6f2;
	padding: 15px 15px 20px 15px;
	max-width: 470px;
}

.flux-form-field .flux-label {
	font-size: 18px;
	font-weight: 600;
	color: #001E61;
}

.flux-form-field-formitem-header-small .flux-label {
	font-size: 12px;
	font-weight: normal;	
}

.flux-form-field-formitem-header-main {
	background: #BCAFA2;
	color: #fff;
	font-weight: 600;
	box-sizing: border-box;
	margin: -15px -15px 15px -15px;
}

.flux-form-field-formitem-header-main .flux-label {
	padding: 11px 10px 8px 10px;
	font-size: 15px;
	color: #fff;
}

.flux-form-field-formitem-text-short input,
.flux-form-field-formitem-text-medium input,
.flux-form-field-formitem-text-long input,
.flux-form-field-formitem-text-multi textarea {
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	border-radius: 4px;
	border: 1px solid #ccc;
	color: #555;
}

.flux-form-field-formitem-text-multi textarea {
	height: auto;
}

.flux-form-field-formitem-submit button {
	background: #001E61;
	padding: 12px 25px;
	color: #fff !important;
	font-size: 1em;
	font-weight: bold;
	border: 1px solid transparent;
	border-radius: 4px;
}

.flux-image-left,
.flux-image-centre,
.flux-image-right,
.flux-image-wrapleft,
.flux-image-wrapright {
	-moz-box-sizing: content-box !important;	
	box-sizing: content-box !important;	
}

.flux-image-centre {
	text-align: center;	
}

.flux-image-right {
	text-align: right;	
}


#pagebody .region-optional-popup {
	position: fixed;
	z-index: 100000;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7ecdf', endColorstr='#cebfb1',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	box-sizing: border-box;
	width: 90%;
	max-width: 940px;
	min-width: 300px;
	min-height: 400px;
	padding: 3% 6%;
	border: 5px solid #fff;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f7ecdf+0,cebfb1+100 */
	background: #f7ecdf; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #f7ecdf 0%, #cebfb1 100%); /* FF3.6-15 */
	background: -webkit-radial-gradient(center, ellipse cover,  #f7ecdf 0%,#cebfb1 100%); /* Chrome10-25,Safari5.1-6 */
	background: radial-gradient(ellipse at center,  #f7ecdf 0%,#cebfb1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7ecdf', endColorstr='#cebfb1',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	overflow: auto;
}	

#pagebody .region-optional-popup::before {
	content: ".";
	text-indent: -999em;
	position: absolute;
	z-index: 1;
	right: 10px;
	top: 10px;
	width: 30px;
	height: 30px;
	background: url(../graphics/system/button-close.png) no-repeat;
}

.region-optional-popup img {
	max-width: 100%;
	height: auto;
}

.flux-input input[type="email"],
.flux-input input[type="number"] {
	box-sizing: border-box;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	border-radius: 4px;
	border: 1px solid #ccc;
	color: #555;		
}

@media (min-width: 500px) {
	.region-form .flux-form-layout-columns-two.flux-form-layout-indicate-required-star .flux-form-field {
			padding-left: 15px;
			padding-right: 15px;
	}
}

/* --- search results list--- */
.search-results-heading {
	clear: both;
	margin: 8px 0 10px 0;
	padding: 0 0 10px 0;
	font-size: 14px;
	border-bottom: 1px solid #d1d1d1;
}

.search-results-nav {
	text-align: right;	
}

.search-results-nav a:link, .search-results-nav a:visited,
.search-results-nav a:hover, .search-results-nav a:active {
	font-weight: bold;	
}

.search-results-list {
	list-style: none;
	left: 0 !important;
	margin: 0 !important;
	padding: 0 0 20px 0 !important;
}

.search-results-list li {
	display: block;
	margin: 0 !important;
	padding: 16px 0 18px 0 !important;
	border-bottom: 1px dashed #d1d1d1;
}

.search-results-list li a {
	display: block;
	padding: 0;
	font-size: 14px;
	font-weight: bold;
}

.search-results-list li span {
	display: block;
	padding: 13px 0 0 0;
	line-height: 18px;	
}

.search-results-list li a:link, .search-results-list li a:visited {
}

.search-results-list li a:hover, .search-results-list li a:active {
}

.cf-rate-info{
	display: none !important;
}


#switch-form {
	overflow: auto;
	padding: 15px;
}

/* ===#### RESPONSIVE OVERRIDES ####=== */

@media (min-width: 768px) {
	#menu {
		display: none;
	}
	#search-menu {
		display: none;
	}
}

@media (max-width: 1550px) {
	.hb-cta {
		right: 20px;
	}
}

@media (max-width: 1200px) {
	.feature-bg {
		background: #00808a;
	}
	.feature-bg-orange {
		background: #00808a;
	}
	.nav-pills>li:first-child {
		clear: both;
	}
	.nav-pills>li {
		margin-right: 7px;
	}
	nav .nav li a {
		font-size: 18px;
	}
	.ls-layer h2 {
		font-size: 37px;
	}
	
	.table-float-right {
		float: none;
		clear: both;
		margin-bottom: 30px;
	}
	
	.flux-form-layout-columns-two.flux-form-layout-labels-left .flux-label, .flux-form-layout-columns-two.flux-form-layout-labels-left .flux-description {
		width: 110px;
	}	
	.flux-form-layout-columns-two .flux-input {
		margin-left: 140px;
	}	
	.flux-form-layout-columns-two.flux-form-layout-indicate-required-star .flux-input {
		margin-left: 155px;
	}	
	.flux-form-layout-columns-two.flux-form-layout-indicate-required-star .flux-required .flux-indicator {
		left: 140px;
	}
	.flux-form-layout-columns-two .flux-form-field-formitem-header-main .flux-label, .flux-form-layout-columns-two .flux-form-field-formitem-header-sub .flux-label, .flux-form-layout-columns-two .flux-form-field-formitem-header-normal .flux-label, .flux-form-layout-columns-two .flux-form-field-formitem-header-small .flux-label {
		width: auto;		
	}
	
}

@media (min-width: 993px) and (max-width: 1120px) { 
	.pig img, 
	.savings img {
		width: 90%;
		margin-top: 15%;
	}
	.manage-electricity {
		margin-top: 60px;
	}
}

@media (min-width: 768px) and (max-width: 992px) { 
	.switchtoqenergy {
		right: 64%;
	}
	.manage-icon {
		height: 135px;
	}
	.manage-icon img {
		max-width: 100%;
	}
	
	.foot-phone {
		float: none;
		margin-top: 0;
		margin-bottom: 0;
	}
	
}

@media (max-width: 767px) { 

 .region-optional-popup	h2 {
		font-size: 20px; 
		margin-top: 15px;
		margin-bottom: 8px;
 }

 .region-optional-popup	h3 {
		font-size: 18px; 
		margin-top: 15px;
		margin-bottom: 8px;
 }
	
	.phone-top {
		display: none;
	}
	/* responsive menu */
	#menu {
		display: inline-block;
		color: #fff;
		background: #ef7928;
		background: -moz-linear-gradient(top, #ef7928 0%, #fd5d2c 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ef7928), color-stop(100%,#fd5d2c));
		background: -webkit-linear-gradient(top, #ef7928 0%,#fd5d2c 100%);
		background: -o-linear-gradient(top, #ef7928 0%,#fd5d2c 100%);
		background: -ms-linear-gradient(top, #ef7928 0%,#fd5d2c 100%);
		background: linear-gradient(to bottom, #ef7928 0%,#fd5d2c 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef7928', endColorstr='#fd5d2c',GradientType=0 );
		-webkit-border-radius: 25%;
		-moz-border-radius: 25%;
		border-radius: 25%;
		text-align: center;
		cursor: pointer;
		padding-bottom: 3px;
		float: left;
		margin-top: 10px;
		line-height: 24px;
		width: 40px;
		height: 40px;
		font-size: 24px;
		position: relative;
	}
	#menu:before {
		 content: "";
		  position: absolute;
		  left: 8px;
		  top: 12px;
		  width: 1em;
		  height: 0.15em;
		  background: #fff;
		  box-shadow: 0 0.25em 0 0 #fff, 0 0.5em 0 0 #fff;
	}
	#search-menu {
		float: left;
		display: inline-block;
		background: url('../graphics/system/search-icon.png') center top no-repeat;
		text-indent: -9999px;
		width: 40px;
		height: 40px;
		cursor: pointer;
		margin-top: -10px;
		margin-left: 4px;
	}
	.nav.js {
		display: none;
	}
	.nav.js li {
		background: #fff;
		border: 1px solid #BCAFA2;
		margin-bottom: 3px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	.nav.js li a {
		border-bottom:0;
		color: #001E61;
		font-size: 1.1em;
		font-weight: bold;
		padding: 10px 30px;
		margin-right:0;
	}
	.nav.js li a:hover {
		border-bottom:0;
		background: #eee;
	}
	.nav.js>li+li {
		margin-left:0;
	}
	.nav.js span {
		display: inline-block;
		float: right;
		margin-top: 2px;
	}
	.search.search-js {
		display: none;
	}
	.logo-img {
		width: 150px;
	}

	/* other elements */
	ul {
		width:100%;
		list-style:none;
	}
	li {
		width:100%;
		border-right:none;
	}

	.manage-electricity {
		margin-top: 20px;
	}

	.manage-electricity h4 {
		margin-bottom: 20px;
	}

	.manage-electricity .col-md-2:nth-child(2n+1) {
		clear: left;
	}

	.foot-phone {
		float: none;
		margin-top: 0;
		font-size: 2em;
		font-weight: 500;
		text-align: center;
		margin-bottom: 0;
	}
	
	.what-we-do-icons .col-md-2 {
		width: 100%;
	}

	.footer-mini-nav {
		margin-top: 15px;
	}
	.copyrights {
		text-align: center;
		width: 70%;
		margin: 0 auto;
	}
	.dist-group .dist-body {
		display: none;
	}
	.manage-electricity .col-md-2 {
		display: block;
		width: 50%;
		float: left;
		margin-bottom: 25px;
	}

	.manage-icon {
		height: inherit;
	}

	.manage-icon img {

		position: relative;
		left: inherit;
	}
	
}

@media (max-width: 480px) {
	
	.manage-electricity {
		margin-top: 25px;
		background: #fff;
	}

	.manage-electricity .col-md-2 {
		width: 100%;
	}

	.manage-electricity .manage-icon,
	.manage-electricity .manage-icon img {
		float: left;
		width: 75px;
	}

	.manage-electricity h4 {
		margin-bottom: 25px;
		font-size: 1.2em;
		font-weight: bold;
	}

	.manage-electricity h5 {
		float: left;
		text-align: left;
		margin-left: 15px;
	}

	.header-text.col-xs-9 {
		width: 75%;
	}

	.header-icon img {
		width: 50px;
	}

	.panel-body {
		padding: 15px;
		padding-top: 50px;
		margin-top: 45px;
	}

	.switchtoqenergy {
		left: 10%;
		top: -25px;
	}

	.three-about {
		margin-bottom: 30px;
	}

	.flux-form-layout-columns-two.flux-form-layout-labels-left .flux-label, .flux-form-layout-columns-two.flux-form-layout-labels-left .flux-description {
		width: auto;
	}	
	.flux-form-layout-columns-two .flux-input {
		margin-left: 0;
	}	
	.flux-form-layout-columns-two.flux-form-layout-indicate-required-star .flux-input {
		margin-left: 0;
	}	
	.flux-form-layout-columns-two.flux-form-layout-indicate-required-star .flux-required .flux-indicator {
		left: 0;
	}
	.flux-form-layout-columns-two .flux-form-field-formitem-header-main .flux-label, .flux-form-layout-columns-two .flux-form-field-formitem-header-sub .flux-label, .flux-form-layout-columns-two .flux-form-field-formitem-header-normal .flux-label, .flux-form-layout-columns-two .flux-form-field-formitem-header-small .flux-label {
		width: auto;		
	}
	
	.flux-form-field-formitem-listradio .flux-input {
		padding-left: 30px !important;
	}

	th.table-nowrap,
	td.table-nowrap {
		white-space: normal;
	}


}

